{% extends 'base.html' %}
{% block content%}
    {% for question in questions%}
        <h2>Q) {{ question.content}}</h2>
        {% for answer in answers%}
            {% if answer.question_id == question.id%}
                <h6 style= "color:red">by {{ answer.author}}</h6>
                <p> {{answer.content}}</p>
            {% endif %}
        {% endfor %}
    {% endfor %}
{% endblock %}